Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#62007 - [chromium] 73.0.3683.75-1 breaks vp9 playback with vaapi

Attached to Project: Arch Linux
Opened by Jerry Xiao (JerryXiao) - Thursday, 14 March 2019, 09:51 GMT
Last edited by Evangelos Foutras (foutrelis) - Friday, 15 March 2019, 21:17 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Evangelos Foutras (foutrelis)
Architecture x86_64
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 8
Private No

Details

Description:
After upgrading chromium to 73.0.3683.75-1, youtube video won't play with MojoVideoDecoder (screenshot attached below).
My machine has an Intel HD Graphics 620. Neither libva-intel-driver nor intel-media-driver works.

Additional info:
* package version(s)

* config and/or log files etc.
See screenshot. No useful output through the terminal.

Steps to reproduce:
Use an Intel kabylake and newer machine.
Upgrade chromium from 72.0.3626.96-3 to 73.0.3683.75-1, youtube videos won't play.
Downgrade to 72.0.3626.96-3, plays fine.
This task depends upon

Closed by  Evangelos Foutras (foutrelis)
Friday, 15 March 2019, 21:17 GMT
Reason for closing:  Fixed
Additional comments about closing:  VAAPI support has been disabled in chromium 73.0.3683.75-2.
Comment by Jerry Xiao (JerryXiao) - Thursday, 14 March 2019, 09:56 GMT
Sorry, wrong screenshot. The provious one is captured from chromium 72.0.3626.96-3.
Comment by sparsa (sparsa) - Friday, 15 March 2019, 07:35 GMT
Same problem facing here. Please look into this matter, I have the same Intel HD Graphics 620. And for Chromium 72 it works perfectly fine.
Comment by Daniel Martí (mvdan) - Friday, 15 March 2019, 11:17 GMT
I too am unable to watch some Youtube videos. I'm on a i5-8350U with UHD Graphics 620. It too broke with the recent update, and other sites not using VP9 work fine.

Loading...